class Student {
    int stu_code;                                                 // 学号
    String stu_name;                                              // 学生姓名
    String deptName;                                             // 院系名称
    int getStudentCode() {                                      ] // 获取当前对象的学号
        return stu_code;                                          // 返回当前对象的学号
    }
    boolean setStudentCode(int studentCode) {                     // 设置学号
        if (studentCode > 0) {
            stu_code = studentCode;                               // 修改属性studentCode
            return true;                                          // 返回true，修改学号成功
        } 
        else {
            return false;                                         // 返回false，修改学号不成功
        }
    }
}
